MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000126Kolibri OS (trunk)[All Projects] Applicationspublic2019-01-04 19:562019-05-15 23:26
ReporterDiaLight 
Assigned Todunkaist 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAny x86 / Любой x86OSKolibriOSOS VersionSVN autobuilds
Product VersionSVN build / автосборка SVN 
Target VersionSVN build / автосборка SVNFixed in VersionSVN build / автосборка SVN 
Summary0000126: Pipes win message bug
DescriptionPipes win message bug. Screenshot attached.
Steps To ReproduceJust win any level in Easy mode
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Filespng file icon Screenshot_4.png [^] (88,139 bytes) 2019-01-04 19:56

- Relationships

-  Notes
(0000201)
dunkaist (developer)
2019-01-29 21:38

DiaLight, fixed. Please, check.
I was never playing this game for so long, thanks)

- Issue History
Date Modified Username Field Change
2019-01-04 19:56 DiaLight New Issue
2019-01-04 19:56 DiaLight File Added: Screenshot_4.png
2019-01-29 21:38 dunkaist Type of distribution / Тип дистрибутива iso / образ компакт-диска => any / любой
2019-01-29 21:38 dunkaist Note Added: 0000201
2019-01-29 21:38 dunkaist Assigned To => dunkaist
2019-01-29 21:38 dunkaist Severity text => minor
2019-01-29 21:38 dunkaist Status new => resolved
2019-01-29 21:38 dunkaist Resolution open => fixed
2019-01-29 21:38 dunkaist Fixed in Version => SVN build / автосборка SVN
2019-01-29 21:38 dunkaist Target Version => SVN build / автосборка SVN
2019-05-15 23:26 dunkaist Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker